<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SPA web app</title>
    <link href="./assets/css/main.css" />
</head>

<body>

    <script type="module" src="index.js"></script>
</body>

</html>